# Set or Modify the dedicated IP pool used for IP spillover

This endpoint allows you to set or update the DIPP spillover settings for an account .
You can specify the ID of the IP pool that spillover IPs are assigned to. The IP pool must contain at least one fully warmed IP address to be valid.
To disable DIPP spillover, set the pool_id to an empty string ("").

Endpoint: PATCH /v3/ips/account/settings
Version: 3.0.0
Security: basicAuth

## Request fields (application/json):

  - `extra_dedicated_ips` (object, required)
    the DIPP spillover settings for the account.  This value will apply to all domains under the account

  - `extra_dedicated_ips.pool_id` (string,null, required)
    the ID of the IP pool that spillover IPs are assigned to

## Response 200 fields (application/json):

  - `message` (string, required)
    Response message

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message


